Page MenuHomePhabricator

elementary: fix end of fast scroll not showing up during Efl.Ui.CollectionView scroll.
ClosedPublic

Authored by cedric on Nov 1 2019, 3:07 PM.

Details

Summary

efl_ui_position_manager_entity_entities_ready is expecting the end offset and not the
length of how many items have been updated. Sending the correct number fixes the problem.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Nov 1 2019, 3:07 PM
cedric requested review of this revision.Nov 1 2019, 3:07 PM
bu5hm4n accepted this revision.Nov 5 2019, 7:55 AM
This revision is now accepted and ready to land.Nov 5 2019, 7:55 AM
SanghyeonLee accepted this revision.Nov 6 2019, 1:13 AM
This revision was automatically updated to reflect the committed changes.